package com.dbs.mcare.web.request.hospital;

public class GetDeptList {

	private String ordtype;

	public String getOrdtype() {
		return ordtype;
	}

	public void setOrdtype(String ordtype) {
		this.ordtype = ordtype;
	}
	
}
